public inbox for lvm2-cvs@sourceware.org
help / color / mirror / Atom feed
From: wysochanski@sourceware.org
To: lvm-devel@redhat.com, lvm2-cvs@sourceware.org
Subject: LVM2/test t-lvextend-percent-extents.sh
Date: Thu, 17 Jan 2008 15:56:00 -0000 [thread overview]
Message-ID: <20080117155654.18181.qmail@sourceware.org> (raw)
CVSROOT: /cvs/lvm2
Module name: LVM2
Changes by: wysochanski@sourceware.org 2008-01-17 15:56:54
Modified files:
test : t-lvextend-percent-extents.sh
Log message:
Minor test fix
Patches:
http://sourceware.org/cgi-bin/cvsweb.cgi/LVM2/test/t-lvextend-percent-extents.sh.diff?cvsroot=lvm2&r1=1.2&r2=1.3
--- LVM2/test/t-lvextend-percent-extents.sh 2007/09/24 19:19:18 1.2
+++ LVM2/test/t-lvextend-percent-extents.sh 2008/01/17 15:56:53 1.3
@@ -67,7 +67,7 @@
# Exercise the range overlap code. Allocate every 2 extents.
#
# Physical Extents
-# 1 2
+# 1 2
#012345678901234567890123
#
#aaXXaaXXaaXXaaXXaaXXaaXX - (a)llocated
@@ -88,7 +88,8 @@
'Reset LV to 12 extents, allocate every other 2 extents' \
'create_pvs=`for i in $(seq 0 4 20); do echo -n "\$d1:$i-$(($i + 1)) "; done` &&
lvremove -f $vg/$lv; test $? = 0 &&
- lvcreate -l 12 -n $lv $vg $create_pvs; test $? = 0'
+ lvcreate -l 12 -n $lv $vg $create_pvs; test $? = 0 &&
+ check_lv_size_ $vg/$lv "48.00M"'
test_expect_success \
'lvextend with partially allocated PVs and extents 100%PVS with PE ranges' \
next reply other threads:[~2008-01-17 15:56 UTC|newest]
Thread overview: 2+ messages / expand[flat|nested] mbox.gz Atom feed top
2008-01-17 15:56 wysochanski [this message]
2009-05-11 3:37 wysochanski
Reply instructions:
You may reply publicly to this message via plain-text email
using any one of the following methods:
* Save the following mbox file, import it into your mail client,
and reply-to-all from there: mbox
Avoid top-posting and favor interleaved quoting:
https://en.wikipedia.org/wiki/Posting_style#Interleaved_style
* Reply using the --to, --cc, and --in-reply-to
switches of git-send-email(1):
git send-email \
--in-reply-to=20080117155654.18181.qmail@sourceware.org \
--to=wysochanski@sourceware.org \
--cc=lvm-devel@redhat.com \
--cc=lvm2-cvs@sourceware.org \
/path/to/YOUR_REPLY
https://kernel.org/pub/software/scm/git/docs/git-send-email.html
* If your mail client supports setting the In-Reply-To header
via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line
before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox;
as well as URLs for read-only IMAP folder(s) and NNTP newsgroup(s).